:root {
  --swiper-navigation-color: #fff;
  --swiper-pagination-color: #fff;
  --swiper-pagination-bullet-inactive-color: #fff;
}

.swiper-button-next:after, 
.swiper-button-prev:after {
  font-size: 0 !important;
}

.carousel-slider {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.swiper-carousel {
  padding-bottom: 32px;
  max-width: 1200px;
}
.swiper-carousel .swiper-slide {
  width: 520px;
  height: 520px;
  border-radius: 30px;
  background: #18212b;
  max-width: calc(100% - 48px);
  overflow: hidden;
}

.swiper-carousel .swiper-carousel-animate-opacity {
  height: 100%;
  overflow: hidden;
}

.carousel-slider .caption {
  position: absolute;
  bottom: 12%;
  text-align: center;
  padding 0 1rem;
}

.carousel-slider .swiper-pagination-bullets {
  bottom: 5% !important;
  left: calc(50% - 150px) !important;
  background-color: #EAEAEA;
  max-width: 300px;
  border-radius: 50px;
  display: flex;
  height: 2rem;
  align-items: center;
  justify-content: center;
}

.carousel-slider .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background-color: #B0B0B0; 
  width: 14px !important;
  height: 14px !important;
}

.carousel-slider .swiper-pagination-bullets .swiper-pagination-bullet {
  background-color: #B0B0B0;
  width: 10px;
  height: 10px;
}

.swiper-carousel img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  border-radius: 8px;
}
.carousel-slider .slide-content {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0;
  padding: 88px 16px 24px;
  box-sizing: border-box;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75));
  border-radius: 0 0 8px 8px;
}
.swiper-carousel .slide-content h2 {
  margin: 0;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.1;
  color: #ffffff;
}
.swiper-carousel .slide-content p {
  margin: 8px 0 0;
  opacity: 0.65;
  font-size: 18px;
  font-weight: 600;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  color: #ffffff;
}
@media (max-width: 640px) {
  .swiper-carousel .swiper-button-next,
  .swiper-carousel .swiper-button-prev {
    display: none !important;
  }
}